Bug 1372898 - debbuild-17.5.0 is available
Summary: debbuild-17.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debbuild
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-03 12:12 UTC by Upstream Release Monitoring
Modified: 2017-08-18 14:51 UTC (History)
1 user (show)

Fixed In Version: debbuild-17.5.0-1.fc26 debbuild-17.5.0-1.fc25 debbuild-17.5.0-1.el6 debbuild-17.5.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-09 15:59:11 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2016-09-03 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2016-09-23 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2016-09-24 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.20 KB, patch)
2016-09-28 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.63 KB, patch)
2016-10-02 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-10-28 05:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-10-28 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.43 KB, patch)
2016-11-30 13:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-12-07 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2017-01-09 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.40 KB, patch)
2017-01-17 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.40 KB, patch)
2017-01-28 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2017-02-13 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-03 12:12:06 UTC
Latest upstream release: 16.9.0
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 1 Upstream Release Monitoring 2016-09-03 12:12:18 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 2 Upstream Release Monitoring 2016-09-03 12:12:19 UTC
Created attachment 1197410 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-03 12:12:21 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-09-23 12:15:34 UTC
Latest upstream release: 16.9.1
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 5 Upstream Release Monitoring 2016-09-23 12:15:47 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 6 Upstream Release Monitoring 2016-09-23 12:15:48 UTC
Created attachment 1204116 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-09-23 12:15:49 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-09-24 12:12:39 UTC
Latest upstream release: 16.9.2
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 9 Upstream Release Monitoring 2016-09-24 12:12:50 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 10 Upstream Release Monitoring 2016-09-24 12:12:51 UTC
Created attachment 1204371 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-09-24 12:12:53 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-09-28 12:21:47 UTC
Latest upstream release: 16.9.3
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 13 Upstream Release Monitoring 2016-09-28 12:21:59 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 14 Upstream Release Monitoring 2016-09-28 12:22:00 UTC
Created attachment 1205487 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-09-28 12:22:02 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-10-02 12:15:55 UTC
Latest upstream release: 16.9.4
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 17 Upstream Release Monitoring 2016-10-02 12:16:08 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 18 Upstream Release Monitoring 2016-10-02 12:16:10 UTC
Created attachment 1206592 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-10-02 12:16:11 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2016-10-28 05:17:59 UTC
Latest upstream release: 16.10.0
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 21 Upstream Release Monitoring 2016-10-28 05:18:10 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 22 Upstream Release Monitoring 2016-10-28 05:18:12 UTC
Created attachment 1214822 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-10-28 05:18:13 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2016-10-28 12:12:29 UTC
Latest upstream release: 16.10.1
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 25 Upstream Release Monitoring 2016-10-28 12:12:42 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 26 Upstream Release Monitoring 2016-10-28 12:12:43 UTC
Created attachment 1214980 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-10-28 12:12:44 UTC
Patches were not touched. All were applied properly

Comment 28 Upstream Release Monitoring 2016-11-30 13:28:07 UTC
Latest upstream release: 16.10.2
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 29 Upstream Release Monitoring 2016-11-30 13:28:57 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 30 Upstream Release Monitoring 2016-11-30 13:28:58 UTC
Created attachment 1226316 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 31 Upstream Release Monitoring 2016-11-30 13:28:59 UTC
Patches were not touched. All were applied properly

Comment 32 Upstream Release Monitoring 2016-12-07 00:14:30 UTC
Latest upstream release: 16.12.0
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 33 Upstream Release Monitoring 2016-12-07 00:14:42 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 34 Upstream Release Monitoring 2016-12-07 00:14:43 UTC
Created attachment 1228749 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 35 Upstream Release Monitoring 2016-12-07 00:14:45 UTC
Patches were not touched. All were applied properly

Comment 36 Upstream Release Monitoring 2017-01-09 00:13:28 UTC
Latest upstream release: 17.1.0
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 37 Upstream Release Monitoring 2017-01-09 00:13:41 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 38 Upstream Release Monitoring 2017-01-09 00:13:42 UTC
Created attachment 1238517 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 39 Upstream Release Monitoring 2017-01-09 00:13:43 UTC
Patches were not touched. All were applied properly

Comment 40 Upstream Release Monitoring 2017-01-17 12:13:23 UTC
Latest upstream release: 17.1.1
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 41 Upstream Release Monitoring 2017-01-17 12:13:34 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 42 Upstream Release Monitoring 2017-01-17 12:13:35 UTC
Created attachment 1241708 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 43 Upstream Release Monitoring 2017-01-17 12:13:37 UTC
Patches were not touched. All were applied properly

Comment 44 Upstream Release Monitoring 2017-01-28 12:13:37 UTC
Latest upstream release: 17.1.2
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 45 Upstream Release Monitoring 2017-01-28 12:13:48 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 46 Upstream Release Monitoring 2017-01-28 12:13:50 UTC
Created attachment 1245388 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 47 Upstream Release Monitoring 2017-01-28 12:13:51 UTC
Patches were not touched. All were applied properly

Comment 48 Upstream Release Monitoring 2017-02-13 00:14:47 UTC
Latest upstream release: 17.2.0
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 49 Upstream Release Monitoring 2017-02-13 00:15:01 UTC
Patching or scratch build for debbuild-16.6.1 failed.

Comment 50 Upstream Release Monitoring 2017-02-13 00:15:02 UTC
Created attachment 1249687 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 51 Upstream Release Monitoring 2017-02-13 00:15:04 UTC
Patches were not touched. All were applied properly

Comment 52 Upstream Release Monitoring 2017-02-14 16:10:41 UTC
Latest upstream release: 17.2.1
Current version/release in rawhide: 16.6.1-1.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 53 Upstream Release Monitoring 2017-02-14 16:10:45 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 54 Upstream Release Monitoring 2017-02-16 00:12:48 UTC
Latest upstream release: 17.2.2
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 55 Upstream Release Monitoring 2017-02-16 00:12:52 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 56 Upstream Release Monitoring 2017-02-17 12:12:37 UTC
Latest upstream release: 17.2.3
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 57 Upstream Release Monitoring 2017-02-17 12:12:41 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 58 Upstream Release Monitoring 2017-02-24 00:12:41 UTC
Latest upstream release: 17.2.4
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 59 Upstream Release Monitoring 2017-02-24 00:12:45 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 60 Upstream Release Monitoring 2017-02-26 00:12:56 UTC
Latest upstream release: 17.2.5
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 61 Upstream Release Monitoring 2017-02-26 00:13:00 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 62 Upstream Release Monitoring 2017-03-11 12:14:04 UTC
Latest upstream release: 17.2.6
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 63 Upstream Release Monitoring 2017-03-11 12:14:07 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 64 Upstream Release Monitoring 2017-03-13 00:12:42 UTC
Latest upstream release: 17.3.0
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 65 Upstream Release Monitoring 2017-03-13 00:12:46 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 66 Upstream Release Monitoring 2017-04-03 12:13:08 UTC
Latest upstream release: 17.4.0
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 67 Upstream Release Monitoring 2017-04-03 12:13:14 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 68 Upstream Release Monitoring 2017-04-20 12:14:33 UTC
Latest upstream release: 17.4.1
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 69 Upstream Release Monitoring 2017-04-20 12:14:38 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/ascherer/debbuild/archive/debbuild-17.4.1.tar.gz to ./debbuild-17.4.1.tar.gz

Comment 70 Upstream Release Monitoring 2017-04-21 00:15:00 UTC
Latest upstream release: 17.4.2
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 71 Upstream Release Monitoring 2017-04-21 00:15:04 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/ascherer/debbuild/archive/debbuild-17.4.2.tar.gz to ./debbuild-17.4.2.tar.gz

Comment 72 Upstream Release Monitoring 2017-04-25 00:14:23 UTC
Latest upstream release: 17.4.3
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 73 Upstream Release Monitoring 2017-04-25 00:14:27 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/ascherer/debbuild/archive/debbuild-17.4.3.tar.gz to ./debbuild-17.4.3.tar.gz

Comment 74 Upstream Release Monitoring 2017-05-13 12:14:35 UTC
Latest upstream release: 17.5.0
Current version/release in rawhide: 16.6.1-2.fc26
URL: https://github.com/ascherer/debbuild/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10733/

Comment 75 Upstream Release Monitoring 2017-05-13 12:14:41 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/ascherer/debbuild/archive/debbuild-17.5.0.tar.gz to ./debbuild-17.5.0.tar.gz

Comment 76 Upstream Release Monitoring 2017-08-01 12:36:06 UTC
ngompa's debbuild-17.5.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=942534

Comment 77 Fedora Update System 2017-08-01 12:46:46 UTC
debbuild-17.5.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e309578461

Comment 78 Fedora Update System 2017-08-01 22:19:32 UTC
debbuild-17.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eab07b3d25

Comment 79 Fedora Update System 2017-08-01 22:21:38 UTC
debbuild-17.5.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e309578461

Comment 80 Fedora Update System 2017-08-01 23:49:43 UTC
debbuild-17.5.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3d32bab22c

Comment 81 Fedora Update System 2017-08-02 01:53:26 UTC
debbuild-17.5.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6260e7e6df

Comment 82 Fedora Update System 2017-08-02 03:51:29 UTC
debbuild-17.5.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3083f77ecc

Comment 83 Fedora Update System 2017-08-09 15:59:11 UTC
debbuild-17.5.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 84 Fedora Update System 2017-08-09 19:59:20 UTC
debbuild-17.5.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 85 Fedora Update System 2017-08-18 14:47:14 UTC
debbuild-17.5.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 86 Fedora Update System 2017-08-18 14:51:33 UTC
debbuild-17.5.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.